## libpod-wsdl-perl 0.062

=== debian/changelog ===
libpod-wsdl-perl (0.062-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop patches, both applied upstream.
  * Don't install README anymore. Just a text version of the POD/manpage.
  * Add years of upstream copyright.
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Jan 2014 20:48:36 +0100

libpod-wsdl-perl (0.061-2) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * Remove version from perl (build) dependency.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Damyan Ivanov ]
  * add patch fixing bad comparison of XML strings in tests
    Closes: #710981
  * Source format 3.0 (quilt)
  * add libtest-xml-perl to build-dependencies
  * dd patch correcting spelling mistakes in POD
  * Declare conformance with Policy 3.9.5
  * improve description a bit

 -- Damyan Ivanov <dmn@debian.org>  Thu, 16 Jan 2014 10:33:26 +0200

libpod-wsdl-perl (0.061-1) unstable; urgency=low

  * Initial Release. (Closes: #611332)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 04 Feb 2011 13:52:29 +0900
