=== debian/control ===
Source: libpod-wsdl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libio-stringy-perl,
                     libtest-xml-perl,
                     libxml-writer-perl,
                     libxml-xpath-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-wsdl-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-wsdl-perl.git
Homepage: https://metacpan.org/release/Pod-WSDL/

Package: libpod-wsdl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-stringy-perl,
         libxml-writer-perl,
         libxml-xpath-perl
Description: creator of WSDL documents from (extended) POD
 Pod::WSDL is Perl module to create WSDL documents from (extended) module
 documentation (POD).
