=== debian/watch ===
version=3
https://metacpan.org/release/Pod-WSDL/   .*/Pod-WSDL-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
