=== debian/watch ===
version=4
https://metacpan.org/release/Pod-WSDL   .*/Pod-WSDL-v?@ANY_VERSION@@ARCHIVE_EXT@$
